Subject: Re: claims cases
From: Akhil P Walia <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 11 Apr 2014 01:11:19 +0530 (IST)

I have not kept record of specifically of those cases. But we come across from time to time. 
If you remember subject or any keyword of that email that you send me, let me know so I can search. 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, April 10, 2014 1:54:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: claims cases 

Dear Sir 

Request you to please share the list of claims cases in which warehouse has used their sharp knife causing the shipment damage which I shared with you. Client has requested for the list of those cases. 

As of now I have not gone through any case related to that if I find any case will surely share with you. 

Regards 
Sanjay